CVE-2012-3462

A flaw was found in SSSD version 1.9.0. The SSSD’s access-provider logic causes the result of the HBAC rule processing to be ignored in the event that the access-provider is also handling the setup of the user’s SELinux user context.

View Full Alert